@charset "UTF-8";
/* CSS Document */

table#twocol {
    background-color: #FFFFFF;
    width: 100%;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}


table#twocol td {
    padding: inherit;
    border: none;
}

.data {
    color: #000000;
    width: 40%;
    font-size: 12px;
    color: #333;
    float: left;
}

.leftcol {
    width: 20%;
}